Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 04:21:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection ester                    Bot:  Hi again! Bot:  Please enter your name Customer:  ester Bot:  Hi Ester ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554571678            11:45 AM, 23rd Aug                   Mazin                   Hi( Ester), Thank you for contacting us. How may I help you?           11:46 AM, 23rd Aug                     ester                    I been requesting for return item since 31st July thru live chat           11:46 AM, 23rd Aug                     ester                    The customer service told me that the courier team said that I don’t want to return,           11:47 AM, 23rd Aug                     ester                    I been requesting for return and how can I don’t want return yet I never receive any calls from the courier           11:47 AM, 23rd Aug                     ester                    This is the reference number 2969553           11:48 AM, 23rd Aug                   Mazin                   Could you please share your order number so that I can assist you further?           11:48 AM, 23rd Aug                     ester                    I been receiving the same email daily regarding this           11:48 AM, 23rd Aug                     ester                    Order number is 9681428160           11:49 AM, 23rd Aug                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:49 AM, 23rd Aug                     ester                    Just send people and collect it, and stop sending me the same email daily.           11:50 AM, 23rd Aug                     ester                    Thanks           11:50 AM, 23rd Aug                   Mazin                   We can see that our delivery has contacted you on your number 9711554571678 but there was no response form you           11:55 AM, 23rd Aug                     ester                    I didn’t not receive any of the call           11:56 AM, 23rd Aug                     ester                    How can Dubai number is so long           11:56 AM, 23rd Aug                     ester                    971554571678           11:56 AM, 23rd Aug                     ester                    Which is 0554571678           11:57 AM, 23rd Aug                   Mazin                   This 0554571678 = 9711554571678           11:57 AM, 23rd Aug                   Mazin                   Is this your correct contact number 9711554571678 ?           11:57 AM, 23rd Aug                     ester                    First time I see double 11 afte           11:57 AM, 23rd Aug                     ester                    By the way is 0554571678           11:58 AM, 23rd Aug                     ester                    Which is correct and I never receive any call at all           11:58 AM, 23rd Aug                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team again to collect your order asap           11:59 AM, 23rd Aug                   Mazin                   Is there anything else i can help you with ?           11:59 AM, 23rd Aug                     ester                    Please collect it ASAP           11:59 AM, 23rd Aug                     ester                    Thanks and appreciate it           11:59 AM, 23rd Aug                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 AM, 23rd Aug                     ester                    Same to you           11:59 AM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3011715